
.goog-te-gadget-simple .goog-te-menu-value:after {
	background-position: left -54px;
}

.HomePage #hero .title {
	/* margin-top: 200px;  added to clear background image */
}

.HomePage #hero .opening-2016 {
	/*display: none;*/
	width: 29.375%;
	max-width: 470px;
	height: 0;
	margin: 0;
	padding-bottom: 21.9375%;
	position: absolute;
	bottom: 14.625%;
	right: 0;
}

section.video {
	background-image: url(../../images/section-video-bg-sentosa-new.jpg);
}

.Singapore .cta {
	/*display: none;*/
}
.photo-video-absolute:before, .photos-absolute:before,
.photo-video-absolute:after, .photos-absolute:after {
	display: none;
}

@media screen and (max-width: 1100px) {

	.HomePage #hero .title {
		margin-top: 0;
	}

}
